{% load static %}

<!DOCTYPE html>
<html>
<head>
	<title>JadwalKu</title>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
	<link rel="stylesheet" type="text/css"  href="{% static "style_index.css" %}">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
</head>
<body>
	<nav class="navbar navbar-expand-sm bg-dark navbar-dark">
  <!-- Brand/logo -->
	  <a class="navbar-brand" href="{% url 'index' %}">
	  	<span id="logo">JadwalKu</span></a>
	</nav>


	<div class="container-fluid">
		<form method="post" action="/add_jadwal/">
			{% csrf_token %}
	    <div class="form-group">
	      <label for="act">Nama Kegiatan:</label>
	      <input type="text" class="form-control" id="usr" name="activiti">
	    </div>
	    <div class="form-group">
	    	<div class="row">
	    		<div class="col-sm">
		    		<label for="day">Day:</label>
		     		<input type="text" class="form-control" id="day" name="day">
	    		</div>
	    		<div class="col-sm">
		    		<label for="date">Date:</label>
		     		<input type="date" class="form-control" id="date" name="date">
	    		</div>
		    	<div class="col-sm">
		    		<label for="time">Time:</label>
		      		<input type="time" class="form-control" id="time" name="time">
		    	</div>
	    	</div>
	    </div>
	    <div class="form-group">
	      <label for="kategori">Tempat:</label>
	      <input type="text" class="form-control" id="tempat" name="place">
	    </div>
	   	<div class="form-group">
	      <label for="kategori">Kategori:</label>
	      <input type="text" class="form-control" id="kategori" name="kategori">
	    </div>
	    <button type="submit" class="btn btn-primary" name="action">Submit</button>
	  </form>
	</div>


	<div class="container">
	  <h2>Jadwal Kegiatan</h2>
	 {% for jadwal in Jadwal %}
	  <div class="card">
	    <div class="card-body">
	      <h4 class="card-title">{{ jadwal.kegiatan }}</h4>
	      <p class="card-text">{{ jadwal.hari }} {{ jadwal.tanggal }}  {{ jadwal.jam }}</p>
	      <p class="card-text"> {{ jadwal.tempat }} </p>
		  <p class="card-text"> {{ jadwal.kategori_m }} </p>    
	    </div>
	  </div>
	  {% endfor %}

	  <form method="post" action="/delete/">
		    {% csrf_token %}
		    <input class="btn btn-danger" type="submit" value="Delete jadwal">
		</form>
	</div>

	
</body>
</html>
